ANYSEE(4)

NAME
anysee - webcamd driver for Anysee E30

SYNOPSIS
anysee

DESCRIPTION
The anysee driver supports the Anysee E30 DVB-C/DVB-T USB2.0 receiver.

Devices using the anysee driver become available to other applications once webcamd(8) is loaded.

HARDWARE
The anysee driver should work with the following USB devices. The usbconfig(8) command can be used to determine the VendorID:ProductID of a plugged in USB device.

VendorID:ProductID | Device
04b4:861f | Anysee E30
04b4:861f | Anysee E30 Combo Plus
04b4:861f | Anysee E30 Plus
1c73:861f | Anysee E30
1c73:861f | Anysee E30 Combo Plus
1c73:861f | Anysee E30 Plus

SEE ALSO
a800(4), af9005(4), af9015(4), au0828(4), au6610(4), b2c2(4), benq(4), ce6230(4), cinergy(4), conex(4), cpiax(4), cxusb(4), dib0700(4), digitv(4), dtt200u(4), dtv5100(4), dw2102(4), ec168(4), em28xx(4), et61x251(4), finepix(4), friio(4), gl860(4), gl861(4), gp8psk(4), hdpvr(4), ibmcam(4), jeilinj(4), m5602(4), m920x(4), mars(4), mr800(4), mr97310a(4), nova-t(4), opera1(4), ov519(4), ov534(4), pacxxx(4), pvrusb2(4), pwcusb(4), s2255(4), se401(4), siano(4), sn9c102(4), sn9c20x(4), sonixj(4), spca5xx(4), sq905c(4), stk014(4), stv06xx(4), sunplus(4), t613(4), ttusb2(4), tv8532(4), umt(4), usbvision(4), uvc(4), vc032x(4), vp702x(4), vp7045(4), zc3xx(4), zr364xx(4), webcamd(8)

AUTHORs
-nosplit The original anysee driver was written by Antti Palosaari crope@iki.fi for the Video4Linux project. It was ported to the FreeBSD webcamd port by Hans Petter Selasky hselasky@freebsd.org. This man page was written by Dru Lavigne dru@freebsd.org.